

/*
 *   Important Information about this CSS File
 *
 * - Do not delete or rename this file, if you do not use it leave it blank (delete
 *   everything) and the file will be skipped when you enable Production Mode in
 *   the Global theme settings.
 *
 * - Read the _README file in this directory, it contains useful help and other information.
 */
/* Increase the body font size on small devices */
html {
}


#unipiheader {
  height: 90px;
  background-size: 32px 90px;
}

#branding,
#footer {
  min-width: 430px;
  width: auto;
}

#site-name {
  width: 210px;
  margin-top: 10px;
}

#site-name h1 {
  /*display: none;*/
  margin: 10px 0 0;
  font-size: 15px;
}

/*#site-name h2 {
  display: block;
  font-size: 15px;
}*/

#logo {
  width: 200px;
  height: 90px;
  background-size: 45px 90px;
}

#logo img {
  width: 140px;
}
.tb-megamenu-column-inner.mega-inner.clearfix {
    background-color: white;
}

#block-menu-block-2 {
  display: block;
}

#block-nice-menus-1 {
  display: none;
}

#menu-bar li.menu-depth-1 {
  margin-right: 5px;
}

#menu-bar li.menu-depth-1 a {
  padding: 5px;
}

#footer {}

#end_div {

}

#site-slogan {}

#secondary-menu-bar {}

#slider .nivo-caption {
    
    height: 30%;
width: 100%;
font-size: 100%;
}


.nivo-caption p {

margin-top: 2px
font-size: 95%; 
max-height: 11px;
}

.fullby2 {
    
width: 25%;

}

#quicktabs-container-ricerche_sulla_home {
    
width: 40%;

}

.pane-quicktabs-ricerche-sulla-home input[type="text"] {
    
border-radius: unset;
    
}

.bottone_arancio input[type="submit"] {
   
    position: static;
    margin-left: 0px;
   top: 0px;    
}

.form-item, .form-actions {    
margin-right: 7px;
}


.pane-block-11  {    
width: 47%;
}

#block-block-9 p {    
float: left;
}


#block-block-28 p  {    
float: left;
}

.grigio_news p{    
margin: 3px 2px 11px 10px;
line-height: 1.4em;
font-size: 12px;
border-color: #ffffff;
    border-style: none none solid;
    border-width: medium medium 0px;
padding-bottom: 18px;

}

.pane-block-11 {
    width: 97%;
}


.pane-block-11 p {
padding: 2px 0 10.5px 1px;
}

.view-id-banche_dati {    
width: auto;
}

.view-banche-dati table, tr, td, th {    
width: auto;
}

.riga-rosa .views-field-title > a {   
    margin: 3px 2px 5px 10px;
}



.view-dizionari-elettronici .flexslider .slides img   {

min-height: 120px;
width: auto;
}

.flex-caption {
    display: block;
    margin-left: 0;
    position: relative;
    bottom: 100px;
    opacity: 0.7;
    left: 0px;
text-align: center;
font-size: smaller;
}

.flex-viewport {
    max-height: 300px;    
}

.flex-caption a, .flex-caption a:visited, .flex-caption a:link {
    
    font-size: 1.0em;
   margin-left: 0px;
}

.flexslider:hover .flex-direction-nav .flex-prev {
   
    display: none;
}
.flexslider:hover .flex-direction-nav .flex-next {
     display: none;

}

.flex-pauseplay a {
     display: none;

}

.slides, .slides > li, .flex-control-nav, .flex-direction-nav {
    max-height: 190px;
}

#block-search-form input {
    margin-left: 15px;
    
}

/* Cambio l'ordine per evidenziare ricerca libri */
.three-inset-left  {
  display: flex;
  flex-direction: column;
}

.three-inset-left .inset-wrapper {
  order: 1;
}


.three-inset-left .region-three-inset-left-sidebar {
  order: 2
}


.three-inset-left > .region-three-inset-left-sidebar {
    float: right;
    width: 90%;
}


.region-three-inset-left-top .region-inner {
  display: flex;
  flex-direction: column;
}

.panel-pane.pane-views.pane-flexslider-home.no-title.block {
    order: 3;
}

.panel-pane.pane-block.pane-views-news-block-3.grigio_news.block {
    order: 2;
}



.flex-control-paging li a {
    border: 2px solid #000;
    
}
.pane-flexslider-home .flex-control-nav {
    
    margin-left: 0px;

}


.view-sedi-della-biblioteca .opening-hours-week {
    margin: 15px 5px 15px 0px;
}

#block-views-nuovi-arrivi-block .flexslider .slides img {
   
    max-height: 120px;
}

#block-views-nuovi-arrivi-block .flexslider .slides img {
   min-height: auto;
    width: auto;
    
}
.pane-flexslider-home .flex-caption a, .pane-flexslider-home .flex-caption a:visited, .pane-flexslider-home .flex-caption a:link {
   
    padding: 5px 5px 5px 10px;
    
}

.flex-caption a, .flex-caption a:visited, .flex-caption a:link {
    top: 25px;
font-size: smaller;
}

.spacegallery img {
   
    left: 53%;
}

.three-3x33 > div.region-three-33-first{
    float: left;
    display: block;
    width: 50%;
    clear: both;
}



.griglia p {
    font-size: 1em;
    position: relative;
   padding: 0;
    text-align: center;
    display: table-cell;
    vertical-align: middle;
}

.biancosmall p {
    vertical-align: middle;
display: block;
}

.info {
    text-align: left;
    padding: 10px 2px 0 10px;
    display: table-cell;
    vertical-align: middle;
}

.blocco_servizi_biblio  {

display: grid;
    grid-template-columns: 48% 48%;
grid-column-gap: 5px;

}

.servizi .heading {    
    color: #fff;  
      font-size: 1.1rem;
   position: relative;
   bottom: 81px;
    line-height: 1.2;
  background-color: rgba(17,17,17,.5);
    width: 73%;
    border-top: 3px solid #d9253a;
padding: 0.5em 0.2em;
display: inline-block;

}

.tb-megamenu-column-inner.mega-inner.clearfix {
    background-color: white;
}

